Announcement

Collapse
No announcement yet.

[REGLE]Un petit soucis de librairie je pense

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • ssoubie
    replied
    Problème réglé.

    Le problème venait bien de la librairie libgd-gd2-perl.
    Donc méthode:
    Passer ses sources en Testing
    apt-get update
    apt-get install libgd-gd1-perl libgd-perl

    Penser à remettre ses sources en STABLE (pratique pour eviter les conneries éventuelles)

    Cette manoeuvre déinstalle la V2 et remet la V1

    résultat une belle map OK

    Leave a comment:


  • ssoubie
    replied
    Le problème c'est que j'ai bien toutes les librairies donc je ne comprends pas bien

    Je vous envois une image de ma traffic map pour que vous puissiez vous rendre compte
    Attached Files

    Leave a comment:


  • inconnuflo
    replied
    vérifie si tu as bien tous ces paquets:
    http://wiki.oreon-project.org/wakka.php?wiki=SeTupFR#14


    Sinon, essaie de créer une nouvelle map

    Leave a comment:


  • ssoubie
    started a topic [REGLE]Un petit soucis de librairie je pense

    [REGLE]Un petit soucis de librairie je pense

    bonjour à tous,

    Alors voila j'ai installé la librairie suivante libgd-gd2-perl afin de résourdre le problème de gd-warning sur l'affichage de ma Traffic Map (voir post suivante pour l'ancien problème http://forum.oreon-project.org/viewtopic.php?t=1591).

    l'installation de cette librarie m'a désinstallé les librairie suivantes
    libgd-gd1-perl et libgd-perl car obsolètes.

    Le problème c'est que maintenant ma carte je n'ai plus les couleurs au niveau des flèches de flux et au niveau de la légende. je n'ai actuellement que des gros carré gris.

    Avez-vous une idée pour résourdre ce problème

    merci d'avance
Working...
X